<!DOCTYPE html>
<html>

<head>
    <title>Signup Page</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>

<body>
    <div class="main">
        <div class="details">
            <div class="big-content">
                Existing user
            </div>
            <button id="new-button" onclick="window.location.href = '/';">
                Login
            </button>
        </div>
        <div class=" form ">
            <div class="big-content ">Signup</div>
            <% if(typeof alert !='undefined' ){ %>
                <% alert.forEach(function(error){ %>
                    <div class="message">
                        <%= error.msg %>
                    </div>
                    <% }) %>
                        <% } %>
                            <div class="main-form ">
                                <form id="login-form" method="POST" action="/signup">
                                    <input type="email" placeholder="Enter Email" name="email" required>
                                    <input type="text" placeholder="Enter Name" name="user_name" required>
                                    <input type="password" placeholder="Enter Password" name="password" required>
                                    <div class="button ">
                                        <button type="submit" value="submit">Signup</button>
                                    </div>
                                </form>
                            </div>
        </div>
    </div>
</body>

</html>